@charset "utf-8";
.menutop1 {
	height: 25px;
	background-image: url(../layout/bar_greybar2.gif);
	background-repeat: repeat-x;
	color: #fff;
	text-align: right;
	padding-top: 7px;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.menutop1 a {
	color: #fff;
	display: inline  block;
	margin-right: 5px;
	padding: 7px 5px 9px 5px;
}

.menutop1 a:hover, .menutop1 a.selected  {
	background-image: url(../layout/backtile_greybar2_redhighlight.gif);
	background-position:bottom left;
}


.menutop2 {
	margin-right: 15px;
	padding-top: 3px;
	text-align: right;
	height: 25px;
	background-image: url(../layout/menu2_grey.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.menutop2 a {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline  block;
	margin-right: 4px;
	padding: 3px 4px 8px 4px;
}

.menutop2 a:hover, .menutop2 a.selected {
	background-image: url(../layout/menu2_highlight.gif);
	background-repeat: repeat-x;
}


